ASPPlayGround.NET Forum Calendar.ASP Cross-Site Scripting Vulnerability

Bugtraq ID: 20335
Class: Input Validation Error
CVE: 2006-4206
Remote: Yes
Local: No
Published: Sep 27 2006 12:00AM
Updated: Oct 19 2006 10:13PM
Credit: Mizo is credited with the discovery of this vulnerability.
Vulnerable: ASPPlayground.NET ASPPlayground.NET Forum Advanced Edition 2.4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus